Subject: bug#56393: Actually fix the long lines display bug

From: Gregory Heytings <[email-masked]>
Date: Wed, 06 Jul 2022 14:27:48 +0000

>> I can't reproduce that.
>
> Maybe you need to make the file larger?
>

How large?  I can't reproduce it with the 20MB dictionary.json file, nor 
with the 1GB hugedictionary.json.  (But I didn't have the patience to lean 
on C-n to reach 15% in hugedictionary.json 😉)

>
> A 10-year old 3.4 GHz Core i7.  My Emacs is slightly slower than normal 
> because it's a 32-bit build --with-wide-int.
>

This may explain that.  Because my laptop has 2.8 GHz Core i7 CPU, so it 
should be slower.